;------ Car Paint Config made by itsDraik ------

[INCLUDE: common/materials_carpaint.ini]
CarPaintMaterial = body
DisableDev = 1

[Material_CarPaint_Metallic]
Skins = 07_spectra_blue_mica_8m6
BaseSpecularColor = 1, 6, 20
FresnelMax = 0.7
FresnelC = 0.08
FlakesK = 3.0
BrightnessAdjustment = 1.0 
SpecularBase = 5, 20
SpecularSun = 0.5, 130
UseDiffuseAlphaAsMask = 1
ClearCoatThickness = 0.1
